icedove
mail/news client with RSS and integrated spam filter support

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/icedove

general

source
icedove (source, mail)
version
1:45.8.0-2
maint
Christoph Goehre, Guido Günther (u), Carsten Schoenert (u, dm)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

problems

  • There were override disparities found in suite unstable:
    • iceowl-l10n-he: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-br: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-hu: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-pt-br: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-hr: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-bg: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-be: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-ro: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-rm: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-sl: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-ja: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-it: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-pa-in: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-ru: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-es-ar: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-sr: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-ko: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-sv-se: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-et: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-eu: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-pt-br: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-all: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-el: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-ast: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-si: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-sk: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-ga-ie: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-ca: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-uk: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-ga-ie: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-cs: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-cy: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-pt-pt: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-he: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-sv-se: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-vi: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-hu: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-hr: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-fy-nl: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-es-es: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-fi: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-pl: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-nn-no: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-nl: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-fr: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-nb-no: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-id: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-cs: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-is: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-it: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-ca: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-zh-tw: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-si: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-sk: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-sl: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-ar: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-hy-am: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-sq: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-sr: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-zh-cn: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-ko: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-zh-cn: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-tr: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-fi: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-fr: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-extension: Override says mail - optional, .deb says oldlibs - extra
    • iceowl-l10n-zh-tw: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-lt: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-da: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-de: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-nl: Override says localization - optional, .deb says oldlibs - extra
    • icedove-dbg: Override says debug - extra, .deb says oldlibs - extra
    • icedove-l10n-ar: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-pl: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-es-es: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-id: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-pa-in: Override says localization - optional, .deb says oldlibs - extra
    • icedove: Override says mail - optional, .deb says oldlibs - extra
    • icedove-dev: Override says mail - optional, .deb says oldlibs - extra
    • icedove-l10n-is: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-vi: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-nb-no: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-gl: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-sq: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-gd: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-ta-lk: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-bn-bd: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-en-gb: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-da: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-hy-am: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-de: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-ru: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-ja: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-en-gb: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-bn-bd: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-nn-no: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-ro: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-rm: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-bg: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-be: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-lt: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-br: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-pt-pt: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-gd: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-tr: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-gl: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-fy-nl: Override says localization - optional, .deb says oldlibs - extra
    • icedove-l10n-ta-lk: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-es-ar: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-uk: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-el: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-eu: Override says localization - optional, .deb says oldlibs - extra
    • iceowl-l10n-et: Override says localization - optional, .deb says oldlibs - extra
  • The BTS contains 5 bugs tagged help, please consider helping the maintainer in dealing with them.
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

testing migration

static info

news RSS

bugs

all bug history graph
261 (267)
RC
2
I&N
187 (191)
M&W
69 (70)
F&P
3 (4)